/* Controls width of your form */
.e2ma_signup_form {
	width:180px;
}

/* Controls the style, width, and font style of the text input, select and textarea fields */

.e2ma_signup_form textarea,
.e2ma_signup_form select 
{ 
	font-family:Georgia1, Georgia, serif;
	font-size:14px;
	width: 170px; 
}

.e2ma_signup_form input[type=text]
{ 
	font-family:Georgia1, Georgia, serif;
	font-size:14px;
	width: 170px; 
	border:#D2CBB1 solid 1px;
}

/* Controls width, style, and padding of the table border outlines around individual member fields */
.e2ma_signup_form_row {
	padding:0px;
	margin-bottom:0px;
}

/* Controls alignment and display of image in welcome message */
.e2ma_signup_image_container {
    text-align:center;
    display: inline;
}

/* Controls border around signup image (when image is linked) */
.e2ma_signup_image {
    border:0;
}

/* Controls style and formatting of welcome message */
.e2ma_signup_message {
	font-family:Georgia1, Georgia, serif;
	font-size:14px;
	color:#333333;
}

/* Controls style and formatting of form field labels (first name, last name, etc.) */
.e2ma_signup_form_label {
	font-family:Verdana, sans-serif;
	font-size:1px;
	color:#fff;
	text-align:left;

}

/* Controls spacing and style for any text used to list options under multiple choice fields) */
.e2ma_signup_form_element {
	font-family:Georgia1, Georgia, serif;;
	font-size:10px;
	color:#333333;
}

/* For signup screens that are set to allow people to select which audience groups they'd like to join: Controls style for "Select your interests..." text */
.e2ma_signup_form_group_label {
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#333333;
	font-weight:normal;
}

/* For signup screens that are set to allow people to select which audience groups they'd like to join: Controls style and spacing for groups displayed as options */
.e2ma_signup_form_groups {
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#333333;
	border:1px solid #dddddd;
}

/* Controls the style and spacing of the word "required" and border surrounding that text */
.e2ma_signup_form_required_footnote {
	font-family:Verdana, sans-serif;
	font-size:0px;
	color:#fff;
	padding:-10px;
}

/* Controls the color of the asterisk that indicates a field is required */
.e2ma_signup_form_required_asterix {
	color:#FFf;
	font-size:0px;
}

/* Controls the alignment of "submit" and "clear" buttons */
.e2ma_signup_form_button_row {
	float:left;
}

/* Controls display of the "clear" button */
.e2ma_signup_form_button_row #e2ma_signup_reset_button {
	display: inline;
}

/*Overrides browser default settings for button styles (for additional control of "submit" and "clear" buttons) */
.e2ma_signup_form_button { 
    width: 60px !important;
	background-color:#a09f4c;
	border:0px;
	padding:3px;
	color:#FFFFFF;
}